.clearfix:after {/*this will help the menu to push its container down and not overlapping it in firefox*/
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */


#content_wrap {
	display:block;
	float: left;
	width: 100%;
	padding:0;
	margin:0;
	min-height:300px;
}

#content {
	float: left;
	width: 100%;
	margin:0;
	padding:5px 40px 0 0 ;
	font-size:1.1em;
	line-height:1.4em;
	position:relative;
	direction:rtl;
}

#content img{border:none;}
#content p{
padding: 0;
margin:0 0 10px 0;
}
#left_col{
	display:block;
	width:570px;
	padding:0;
	float:left;
	}
#right_col{
	display:block;
	width:270px;
	padding:0 10px;
	float:right;
	background:#fff;
	
}
#content a{
color:#000;
text-decoration:underline;
}
#content a:hover{
color:#c40100;
}
table td{
    vertical-align:top;
   }

#content table#home_table td{
font-size:13px;
line-height:16px;
text-align: justify;
padding:0 20px 20px 0;
}



/****************************************************************************
								styles
*****************************************************************************/
#page #header img, #page #left_col img{border:none;}
h1, #content h1 a{
	color: #000;
	font-size:26px;
	padding:0;
	margin:0 0 10px 0;
	text-decoration:none;
}
#content h1 a:hover{
    color: #ED1C24;
}
h2, h3, h4, h5, h6{
font-family:Arial, Helvetica, sans-serif;
	color: #ED1C24;
	font-size:16px;
	padding:0 ;
	line-height:20px;
	}
h2.blue{color:#095086; text-align:center;}
h2.yellow{color:#FFF200; text-align:center;}
h2.orange{color:#F58220; text-align:center;}
h2.purple{color:#772B90; text-align:center;}
h2.green{color:#2F8432; text-align:center;}
h2.pink{color:#EC008C; text-align:center;}
#content a.like_button{
   background:#1649a6;
   text-align:center;
   color:#ffffff;
   font-weight:bold;
   font-size:20px;
   cursor:pointer;
   padding:5px 10px;
   margin:0 0 10px 0;
   text-decoration:none;
    
}
#content a.like_button:hover{
    color:#000;
}
ol, ul{ margin:10px 20px 10px 0;}
/*************************************************************************************
                                   forms
*************************************************************************************/
.contact_form{
display:block;
margin:20px 0;
padding:10px;
width:840px;
background:#fff;
border-top:1px solid #000;
}
contact_form form{
padding:0;
margin:0;
font-size:0.9em;
}
.contact_form form br{
clear:both;
}
.contact_form label{
width: 140px;
float: right;
margin:  2px 0 2px 10px;
display: inline-block;
vertical-align: top;
text-align:left;
}
.contact_form label.long{
width: 230px;
text-align:left;
}
#page .contact_form input{
   width: 180px;
   margin: 2px 0;
   padding:0;
  }
.contact_form input.long{
width: 305px;
}
.contact_form input.radio{
   
}

.contact_form textarea{
    width: 480px;
    font-size:18px;
    height:100px;
    margin: 5px 0;
    overflow:auto;
    font-family:Arial;
    
}
.contact_form select{
width: 185px;
	margin: 2px 0;
}

span.red{
color:#ED1C24;
}
span.green{
color:#009933;
}
form.reg{
padding:0;
margin:10px;
}
input.reg_text{
width:140px;
margin:2px 0;
color:#000;
}
input.text{
color:#000;
}

/*************************************************************************************
                                   images
*************************************************************************************/
.image_cont{
display:block;
width:100%;

}
.thumbs_cont{
display:inline;
width:800px;
margin:0  30px  0 0;
float:right;
}
.thumbs{
display:block;
width:180px;
height:200px;
margin:20px 0 10px 10px;
padding:15px 0 5px 0;
border: 1px solid #efefef;
border-top: 1px solid #fff;
text-align:center;
float:right;
position:relative;
}
.thumbs:hover{
	border: 1px solid #aaa;
	
}
.caption_title{
display:block;
width:159px;
height:30px;
position:absolute;
bottom:0;
left:0;
float:left;
text-align:right;
background:#efefef;
padding:10px;
}
#page .caption_title a{
	text-decoration:none;
	font-weight:bold;
	
}
#content .thumbs img {
	display:block;
	margin:auto;
	}

/*************************************************************************************
                                   video player
*************************************************************************************/
.video_cont
{
display:block;
width:800px;
float:right;
clear:both;
}
.video_holder{
	float:right;
	
}
.video_player{
background: #000 none repeat scroll 0% 0%;
-moz-background-clip: -moz-initial;
-moz-background-origin: -moz-initial;
-moz-background-inline-policy: -moz-initial;
float:right;
margin:0  0 10px 10px;
}
#master0{
display:block;
background:#fff;
padding:0;
}
.abs_right_img{
	float:right;
	margin:0 0 10px 10px;
	position:absolute;
	right:30px;
}
.abs_left_img{
	float:left;
	margin:0 10px 10px 0;
	position:absolute;
	left:30px;
}
.hidden{
	display:none;
	}
#page sup{
	font-size:9px;
	position:relative;
	top:1px;
	
}

